<h3 class="alerta">Tem certeza que deseja excluir o produto?</h3>

<div class="formularios">
  <form id="frmProdutos" name="produtos">
    <input id="id" name="id" type="hidden">
    <input id="pontosDasAvaliacoes" name="pontosDasAvaliacoes" value="0" type="hidden">
    <input id="totalDeAvaliacoes" name="totalDeAvaliacoes" value="0" type="hidden">
    <input id="totalDeCompras" name="totalDeCompras" value="0" type="hidden">
    <input id="nomeDaFotoFrm" name="nomeDaFotoFrm" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="descricao">Descrição</label>
      <input disabled id="descricao" name="descricao" type="text">
    </div>
    <div>
      <label for="foto">Foto</label>
      <img id="imgFoto" src="../../img/semfoto.png">
      <input type="file" disabled id="foto" name="foto" accept="image/*">
    </div>
    <div>
      <label for="categoria">Categoria</label>
      <select disabled id="categoria" name="categoria"></select>
    </div>
    <div>
      <label for="preco">Preço R$</label>
      <input class="pequeno" disabled id="preco" name="preco" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="peso">Peso</label>
      <input disabled id="peso" name="peso" value="0" type="number">
    </div>
    <div>
      <label for="desconto">Desconto R$</label>
      <input disabled id="desconto" name="desconto" type="number" value="0" step=".01">
    </div>
    <div>
      <label for="disponibilidade">Disponibilidade</label>
      <input disabled id="disponibilidade" name="disponibilidade" value="0" type="number">
    </div>
    <div>
      <fieldset>
        <legend>O prato é vegetariano?</legend>
        <input type="radio" disabled id="ehVegetariano" name="ehVegetariano" value="true"> 
        <label for="ehVegetariano">Sim</label>
        <input type="radio" disabled id="naoEhVegetariano" name="ehVegetariano" value="false" checked>
        <label for="naoEhVegetariano">Não</label>
      </fieldset> 
    </div>
    <label></label>
    <input id="btnConfimar" type="button" value="Confimar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>